<resources>
    <string name="app_name">航空物流</string>
<!--    生产外网-->
    <string name="system_url">https://60.173.195.7:42280/app/</string>
<!--    生产内网-->
<!--    <string name="system_url_inner">http://192.168.18.4:8093/</string>-->
<!--    测试本地-->
    <string name="system_url_inner">http://192.168.1.250:8093/</string>
    <!--    生产内网地磅接口-->
    <string name="weight_url_inner">http://192.168.18.4:8092/ws/weight/</string>
<!--    生产外网地磅接口-->
    <string name="weight_url">https://60.173.195.7:42280/ws/weight/</string>

    <string name="auto_url">https://api.bq04.com</string>
    <!--        <string name="system_url">http://192.168.2.11:8090</string>-->
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="pending_title">蓝牙打印</string>
    <string name="pending_content">蓝牙打印正在后台运行，点击回到主页</string>
    <string name="disconnect_success">已断开</string>
    <string name="disconnect_failure">断开失败</string>
    <string name="connect_success">连接成功</string>
    <string name="connect_failure">连接失败</string>
    <string name="please_connect_first">请先连接蓝牙设备</string>
    <string name="obtain_bond_device">获取配对的蓝牙设备</string>
    <string name="test_printer">打印挂签</string>
    <string name="printer_des">若未配对蓝牙设备，请先在设置中配对蓝牙设备，然后点击获取配对的蓝牙设备，最后再进行连接操作！</string>
    <string name="airport">EMS</string>
</resources>